/* Header */

.site-header.header-overlay {
    position: absolute;
    width: 100%;
    z-index: 10;
    left: 0;
}

.nav-phone {
    color: #fff;
    background: var(--primary-color);
}

.site-branding img {
    width: 150px;
	height: auto;
}

.admin-bar .fixed-top {
    margin-top: 32px;
}

@media only screen and (max-width: 768px) {
	.admin-bar .fixed-top {
        margin-top: 46px;
    }
}

.header__top {
	max-height: 55px;
	background-color: #e1e1e1;
}

.fixed-top .header__inner .site-branding {
    display: none;
}

.fixed-top .header__top .navbar-brand {
    display: block;
}

/* Nav Bar */

.navbar-nav .widget {
    margin: 0;
}

.navbar-nav .nav-link {
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link {
	color: #000;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
	color: var(--primary);
}

.navbar-dark .navbar-toggler {
	border: 0;
}

.dropdown:hover>.dropdown-menu {
	display: block;
}

.dropdown>.dropdown-toggle:active {
	pointer-events: none;
}

.dropdown-menu {
    font-size: inherit;
    padding: 20px 0;
    border-radius: 0;
    border: 0;
    min-width: 240px;
    width: 240px;
    border-top: 3px solid #2ea3f2;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-nav .dropdown-menu .nav-link + .dropdown-menu {
    left: 100%;
    top: 0;
}

.navbar-nav .dropdown-menu .nav-link {
    padding: 6px 20px;
    line-height: 2em;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-nav .dropdown-menu .nav-link:hover {
    background-color: rgba(0,0,0,.03);
}

@media (min-width: 576px) {
	.nav-left {
		width: 30%;
	}
	
	.nav-right {
		width: 30%;
		text-align: right;
		justify-content: flex-end;
	}
}

.footer-widgets {
	text-align: center;
}

.site-info {
	padding-top: 15px;
	padding-bottom: 15px;
}

.site-info,
.site-info a {
	color: #fff;
}

.site-footer .menu {
    list-style: none;
    padding: 0;
}

.site-footer .menu a {
    padding: 0;
}

/* Social Icons */
ul.ci-social-icons {
    margin-left: 0;
}
ul.ci-social-icons li {
    display: inline-block;
    padding: 0 5px;
}

/* Button */

input.gform_button,
.button,
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
    background: var(--secondary);
    color: #fff;
	padding: 0 38px;
    border: none;
    border-radius: 0;
    cursor: pointer;
	font-size: 13px;
	text-transform: uppercase;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {
	background: var(--primary);
}

.btn {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
    font-size: 18px;
    border-radius: 0;
    border: 0;
}

.btn-primary {
	background: var(--primary);
    color: #fff;
}

.btn-group-xl>.btn, .btn-xl {
    padding: .9rem 2rem;
}

/* Woocommerce */

.woocommerce ul.products li.product {
    text-align: center;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .price {
    font-size: 18px;
}

.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
	display: block;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width: unset;
}

/* Cart Icon */

.cart-text {
    font-size: 27px;
    font-weight: bold;
    margin-right: 20px;
}

.cart-text img {
    vertical-align: sub;
}

a.cart-contents {
    color: #000;
}

.cart-contents-count {
    font-size: 27px;
    background: var(--primary);
    padding: 5px 15px;
    color: #fff;
}

/* Gravity form customize */

.gform_wrapper .gform_footer {
	padding-top: 0;
}

/* Elements -- Form */
#gform_wrapper_1 {
    margin: 0;
    background: #282828;
    padding: 35px;
    color: #fff;
	text-align: center;
	margin-bottom: 25px;
}

#gform_wrapper_1 .gform_title {
    color: #fff;
    margin-top: 0;
}

#gform_wrapper_1 .gform_description {
    width: 100%;
}

#gform_wrapper_1 .gform_fields li.gfield {
    padding: 0;
    margin-top: 5px;
}

#gform_wrapper_1 .gform_heading {
    text-align: center;
}

#gform_wrapper_1 input[type="text"], 
#gform_wrapper_1 textarea {
    background: #edf0f1;
    text-align: center;
    font-size: 14px;
}

#gform_wrapper_1 textarea {
    height: 70px;
}

input.gform_button {
    background: var(--primary);
    width: 100%;
    padding: 10px 15px;
    text-transform: none;
    font-weight: normal;
}

.gform_wrapper .gform_footer {
    margin-top: 0 !important;
    text-align: center;
}